@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,100);
@font-face {
  font-family: Helvetica-Black-SemiBold;
  src: url(../fonts/Helvetica-Black-SemiBold.eot?#iefix)
    format("embedded-opentype");
  src: url(../fonts/Helvetica-Black-SemiBold.woff) format("woff");
  src: url(../fonts/Helvetica-Black-SemiBold.ttf) format("truetype");
  src: url(../fonts/Helvetica-Black-SemiBold.svg#Helvetica-Black-SemiBold)
    format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: HelveticaCnd-Bold;
  src: url(../fonts/HelveticaCnd-Bold.eot?#iefix) format("embedded-opentype");
  src: url(../fonts/HelveticaCnd-Bold.woff) format("woff");
  src: url(../fonts/HelveticaCnd-Bold.ttf) format("truetype");
  src: url(../fonts/HelveticaCnd-Bold.svg#HelveticaCnd-Bold) format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: HelveticaCnd-Normal;
  src: url(../fonts/HelveticaCnd-Normal.eot?#iefix) format("embedded-opentype");
  src: url(../fonts/HelveticaCnd-Normal.woff) format("woff");
  src: url(../fonts/HelveticaCnd-Normal.ttf) format("truetype");
  src: url(../fonts/HelveticaCnd-Normal.svg#HelveticaCnd-Normal) format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Helvetica-Conth;
  src: url(../fonts/Helvetica-Conth.eot?#iefix) format("embedded-opentype");
  src: url(../fonts/Helvetica-Conth.woff) format("woff");
  src: url(../fonts/Helvetica-Conth.ttf) format("truetype");
  src: url(../fonts/Helvetica-Conth.svg#Helvetica-Conth) format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: HelveticaLTStd-Roman;
  src: url(../fonts/HelveticaLTStd-Roman.eot?#iefix) format("embedded-opentype");
  src: url(../fonts/HelveticaLTStd-Roman.otf) format("opentype");
  src: url(../fonts/HelveticaLTStd-Roman.woff) format("woff");
  src: url(../fonts/HelveticaLTStd-Roman.ttf) format("truetype");
  src: url(../fonts/HelveticaLTStd-Roman.svg#HelveticaLTStd-Roman) format("svg");
  font-weight: 400;
  font-style: normal;
}
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
  margin: 0;
  padding: 0;
  font-family: Lato, sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-text-stroke: 1px transparent;
  font-size: 25px;
  color: #757575;
  text-align: left;
  letter-spacing: 1px;
  line-height: 22px;
  font-weight: 400;
  text-rendering: optimizeLegibility;
}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
body,
html {
  height: 100%;
}
.wrap {
  max-width: 1250px;
  margin: 0 auto;
  min-width: 290px;
  padding: 0 2.5%;
  width: 95%;
}
.lft {
  float: left;
}
.rgt {
  float: right;
}
.clear {
  clear: both;
}
li {
  list-style: none;
}
i {
  float: left;
}
i.icn:before {
  content: "\f073";
  font: 22px/22px FontAwesome;
  margin-right: 5px;
  height: 15px;
  color: #ababab;
}
.mtop10 {
  margin-top: 0;
}
.mbtm05 {
  margin-bottom: 5px;
}
hr {
  border: 0;
  background: #f0f0f0;
  height: 1px;
  margin: 35px 0;
}
h2 span {
  color: #e53d24;
  font-size: 20px;
}
p {
  font-size: 14px;
  text-align: center;
  margin-top: 22px;
  line-height: 25px;
  letter-spacing: 0;
  font-weight: 400;
}
a {
  font-size: 16px;
  text-decoration: none;
  color: #757575;
}
h1 {
  font-size: 25px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 30px;
  color: #292f38;
}
.hd:after {
  content: "";
  display: block;
  width: 250px;
  margin: 10px auto 2%;
  height: 13px;
  background: url(../images/underline-red.png) no-repeat center center;
}
.hd2:after {
  content: "";
  display: block;
  width: 250px;
  margin: 0 auto;
  height: 30px;
  background: url(../images/under-line.png) no-repeat center center;
  margin-top: 10px;
}
h2 {
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
}
h2.hd {
  font-size: 25px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 30px;
  color: #292f38;
}
.parallax-window.inrbnr {
  margin-bottom: 60px;
  min-height: 200px;
  position: relative;
}
.inrbnr h2 {
  color: #fff;
  position: absolute;
  left: 50%;
  width: 50%;
  margin-left: -25%;
  top: 40%;
  font-size: 30px;
  line-height: 35px;
}
.ourcarrer .inrbnr h2 {
  color: rgba(95, 95, 95, 0.78);
}
.inrbnr img {
  width: 100%;
  display: none;
}
b {
  font-size: 16px;
  font-weight: 600;
}
.mrgnBtm {
  margin-bottom: 80px;
}
.cd-top {
  display: inline-block;
  height: 30px;
  width: 30px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: url(../images/cd-top-arrow.png) no-repeat center 48%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  background-color: #676767;
  z-index: 999;
}
.cd-top.cd-fade-out,
.cd-top.cd-is-visible,
.no-touch .cd-top:hover {
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  opacity: 0.9;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
header {
  background: #fff;
  padding: 10px 0 10px;
}
header.mbl {
  display: none;
}
header nav {
  width: 82%;
}
.min-logo {
  float: right;
  width: 12%;
}
.min-logo img {
  width: 100%;
}
header nav ul {
  width: 75%;
  float: left;
  margin-top: 40px;
  margin-left: 6%;
}
header .lft {
  margin-top: 20px;
}
.logo a img {
  width: 100%;
}
header .rgt {
  width: 82%;
}
header .rgt nav {
  padding: 40px 0;
  float: left;
  margin-top: 8px;
}
header ul:after {
  content: "";
  display: block;
  clear: both;
}
header a {
  font-size: 15px;
  font-weight: 600;
  color: #e53d24;
  text-decoration: none;
}
header a:hover {
  color: #292f38;
}
header.rgt .logo {
  float: right;
}
.btn {
  font-size: 15px;
  color: #676767;
  border: 1px solid #757575;
  padding: 12px 26px;
  display: inline-block;
  font-weight: 600;
  text-decoration: none;
  display: table;
  margin: 0 auto;
  margin-top: 40px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: 600;
}
.btn:hover {
  background: #e5161e;
  color: #fff;
  border: 1px solid transparent;
}
ul.blt li {
  background: url(../images/bult.png) no-repeat left 7px;
  font-size: 16px;
  margin-top: 22px;
  line-height: 23px;
  padding-left: 18px;
  letter-spacing: 0;
  padding-right: 2%;
  font-weight: 400;
}
fieldset {
  border: 0;
}
label {
  display: block;
  font-weight: 600;
  text-align: left;
  color: #757575;
  font-size: 12px;
}
.fldwrp {
  width: 23.5%;
  float: left;
  margin-right: 2%;
  margin-bottom: 2%;
}
.fldwrp:nth-child(4n + 4) {
  margin-right: 0;
}
input,
select,
textarea {
  display: block;
  width: 87%;
  padding: 0.3rem 0.75rem;
  font-size: 12px;
  line-height: 1.25;
  color: #a2a2a2;
  background-color: #fff;
  background-image: none;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #dbdbdb;
  min-height: 1.5em;
  height: 14px;
  font-family: Lato-Regular, Helvetica, sans-serif;
}
.fldwrp.textarea {
  width: 48%;
}
.fldwrp.textarea textarea {
  width: 96%;
}
.redioFld {
  width: 15%;
}
.fldwrp.textarea {
  width: 100%;
  margin: 0 0 2%;
  float: none;
  margin-left: 0;
}
.fldwrp.textarea input {
  width: 93%;
}
.fldwrp.textarea textarea {
  width: 97%;
}
.fldwrp.textarea.msg textarea {
  height: 100px;
}
.fldwrp.smallsets {
  width: 19%;
  margin-right: 15px;
}
.fldwrp.smallsets.mrgnRgt0 {
  margin-right: 0;
}
.smallsets input {
  width: 83%;
}
.smallsets .fldwrp {
  width: 31%;
}
fieldset {
  border: 0;
  width: 100%;
  margin: 0 auto;
}
.bnr {
  width: 100%;
  border: 0;
  line-height: 0;
}
.bnr-pannel img {
  width: 100%;
}
.wlcom {
  background: #292f38;
  width: 100%;
  padding: 3.5% 0;
}
.wlcom .content {
  width: 67%;
  text-align: center;
  margin: 0 auto;
}
.wlcom .content h1 {
  color: #ababab;
}
.wlcom .content p {
  font-size: 18px;
  color: #ababab;
  line-height: 24px;
  margin-top: 20px;
  text-align: center;
}
.wlcom .btn {
  border-color: #ababab;
  color: #ababab;
}
.wlcom .btn:hover {
  color: #fff;
  border: 1px solid transparent;
}
.prodcts {
  padding: 3.5%;
}
.prodcts h1 {
  color: #292f38;
}
.prodcts ul {
  margin: 0 auto;
}
.prodcts ul li {
  list-style: none;
  width: 29.6%;
  margin-right: 4%;
  padding: 40px 0 0;
  display: inline-block;
  border: 1px solid #e6e6e6;
}
.prodcts ul li:nth-child(3n + 3) {
  margin-right: 0;
}
.prodcts ul li img {
  display: block;
  margin: 0 auto;
  width: 100%;
}
.prodcts ul li .content {
  background: #292f38;
  text-align: center;
  padding: 25px 0;
}
.prodcts ul li .content:hover {
  background: #e5161e;
  cursor: pointer;
}
.prodcts ul li .content:hover a {
  color: #fff;
}
.prodcts ul li .content a {
  color: #ababab;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 20px;
  font-weight: 600;
}
.prodcts .btnWrap {
  text-align: center;
}
.prodcts .btnWrap .btn {
  color: #292f38;
}
.clients {
  background: #eee;
  padding: 3.5% 0;
}
.clients .secWrap {
  width: 85%;
  margin: 0 auto;
}
.clients ul li {
  list-style: none;
  width: 98%;
  margin: 0 auto;
}
.clients ul li img {
  margin: 0 auto;
  display: block;
  filter: gray;
  -webkit-filter: grayscale(100%);
  -webkit-transition: all 0.6s ease;
  -webkit-backface-visibility: hidden;
  width: 100%;
  cursor: pointer;
  padding: 0;
}
.clients ul li:hover img {
  -webkit-filter: grayscale(0);
}
.clients .customNavigation {
  width: 78%;
  position: absolute;
  z-index: 9999;
  margin-top: -53px;
}
.clients .customNavigation a {
  width: 11px;
  height: 15px;
  float: left;
  margin-left: 0;
  background: url(../images/arrow-left.png) no-repeat center;
  border: 0;
  padding: 5px;
  cursor: pointer;
  margin-top: 0;
}
.clients .customNavigation .btn:before {
  background: 0;
}
.clients .customNavigation a.next {
  background-image: url(../images/arrow-right.png);
  float: right;
}
.parallax-window {
  min-height: 355px;
  background: 0 0;
  display: block;
  padding: 30px;
}
.carrer h1 {
  color: #fff;
  font-weight: bolder;
  font-size: 60px;
  margin-top: 8%;
  line-height: 65px;
}
.carrer p {
  font-size: 30px;
  color: #fff;
  font-weight: 400;
  text-align: center;
  margin-top: 23px;
  font-weight: 600;
  line-height: 35px;
}
.carrer a {
  border: 1px solid #fff;
  color: #fff;
  margin-top: 28px;
}
p.date {
  margin: 12px 0;
  font-size: 18px;
  letter-spacing: 1px;
}
.news {
  margin: 3.5% 0;
}
.news h1 {
  color: #292f38;
}
.news .nwsimg {
  width: 27%;
}
.news .imgnews {
  width: 50%;
}
.news .imgnews.mbl-sml {
  display: none;
}
.news .imgnews img {
  width: 100%;
}
.news .nwscnt {
  width: 44%;
  margin-right: 0;
  padding-right: 2%;
}
.news .nwscnt h1 {
  font-size: 70px;
  color: #cacaca;
  text-align: left;
  line-height: 74px;
}
.news .nwscnt h2 {
  font-size: 20px;
  color: #292f38;
  text-align: left;
  margin: 15px 0;
  font-weight: 700;
  margin-left: 3px;
  margin: 27px 0 10px;
  text-transform: uppercase;
  line-height: 24px;
  margin-top: 5%;
}
.news .nwscnt h3 {
  font-size: 18px;
  color: #757575;
}
.news .nwscnt p {
  text-align: left;
  margin-top: 11px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: inherit;
}
.news .nwscnt a {
  float: left;
  margin: 0;
  margin-top: 40px;
}
.news .nwscnt a:hover {
  color: #fff;
}
.news .bx-wrapper .bx-pager {
  display: none;
}
.news .bx-wrapper .bx-controls-direction .bx-prev {
  display: block;
  width: 3%;
  top: 89.4%;
  right: 6.5%;
  left: inherit;
  width: 2.6%;
  height: 35px;
}
.news .bx-wrapper .bx-controls-direction .bx-next {
  display: block;
  top: 89.4%;
  right: 3%;
  width: 2.6%;
  height: 35px;
}
.news .bx-wrapper .bx-pager.bx-default-pager a.active,
.news .bx-wrapper .bx-pager.bx-default-pager a:hover {
  display: none;
}
.news .bx-wrapper .bx-pager {
  display: none;
}
.contctus {
  background: #eee;
  width: 100%;
  padding: 3.5% 0;
}
.contctus .content {
  width: 67%;
  text-align: center;
  margin: 0 auto;
}
.contctus .content h1 {
  color: #292f38;
}
.contctus .content p {
  font-size: 16px;
  color: #757575;
  line-height: 24px;
  margin-top: 20px;
  text-align: center;
}
.ourclints ul:after {
  content: "";
  display: block;
  clear: both;
}
.ourclints ul li {
  float: left;
  margin-right: 3%;
  width: 22.5%;
  border: 1px solid #e4e4e4;
  margin-bottom: 3%;
  padding: 15px 0;
  min-height: 112px;
}
.ourclints ul li img {
  margin: 0 auto;
  display: block;
  filter: url(data:image/svg+xml);
  filter: gray;
  -webkit-filter: grayscale(100%);
  -webkit-transition: all 0.6s ease;
  -webkit-backface-visibility: hidden;
  max-width: 100%;
  cursor: pointer;
  padding: 0;
}
.ourclints ul li:nth-child(4n + 4) {
  margin-right: 0;
}
.ourclints ul li:hover img {
  -webkit-filter: grayscale(0);
}
.ourclints ul li p {
  margin-top: 8px;
  font-size: 13px;
  padding: 0 10px;
}
.ourcarrer a:hover {
  color: #ed3237;
}
.cat {
  width: 100%;
  float: left;
  margin-bottom: 3%;
  border-bottom: 3px solid #d8d8d8;
}
.cat ul {
  width: 100%;
}
.cat ul:after {
  content: "";
  display: block;
  clear: both;
}
.cat ul li {
  float: none;
  width: 26%;
  padding: 1% 2%;
  float: left;
  background: #eaeaea;
  margin: 0 1.5%;
}
.cat ul li span {
  float: left;
}
.cat ul li span img {
  width: 78%;
}
.cat ul li a {
  font-size: 14px;
  color: #676767;
  text-transform: uppercase;
  text-align: left;
  display: block;
  margin-top: 4%;
  font-weight: 700;
}
ul.prdctthum {
  margin-top: 30px;
}
ul.prdctthum li {
  list-style: none;
  width: 22.4%;
  margin-right: 3%;
  border: 1px solid #e6e6e6;
  float: left;
  margin-bottom: 3%;
  padding-bottom: 20px;
  min-height: 378px;
}
ul.prdctthum li .mbl-pic {
  display: none;
}
ul.prdctthum li:nth-child(4n + 4) {
  margin-right: 0;
}
ul.prdctthum li h3 {
  font-size: 15px;
}
ul.prdctthum li img {
  width: 70%;
  margin: 0 auto;
  display: block;
}
ul.prdctthum li .content {
  text-align: center;
  padding: 3px 8px;
  margin: 0 auto;
}
ul.prdctthum li .content .btn {
  margin-top: 5px;
  padding: 5px 22px;
  background: #eaeaea;
  border: 0;
}
ul.prdctthum li .content .btn:hover {
  background: #e5161e;
  color: #fff;
}
.aboutus p,
.aboutus p b {
  font-size: 14px;
}
.vision ul {
  margin-top: 30px;
}
.vision ul:after {
  content: "";
  display: block;
  clear: both;
}
.vision ul.blt li {
  float: left;
  width: 46%;
}
.vision ul.blt li p {
  margin-top: 0;
}
.certificate ul:after {
  content: "";
  display: block;
  clear: both;
}
.certificate ul li {
  float: left;
  width: 11%;
  border-right: 1px solid #f0f0f0;
  margin-right: 3%;
  padding-right: 3%;
}
.certificate ul li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: 0;
}
.certificate .cmpylogos {
  margin-top: 30px;
}
.certificate .cmpylogos ul li {
  width: 12.2%;
  margin-bottom: 20px;
  margin-right: 0;
  padding-right: 0;
  padding: 1%;
}
.certificate .cmpylogos ul li img {
  width: 85%;
}
.conctus ul {
  width: 100%;
  margin-bottom: 4%;
}
.conctus ul:after {
  content: "";
  display: block;
  clear: both;
}
.conctus ul li {
  padding-bottom: 1%;
  border-bottom: 1px solid #e6e6e6;
  width: 30%;
  float: left;
  margin-right: 5%;
  min-height: 120px;
}
.conctus ul li:nth-child(3n + 3) {
  margin-right: 0;
}
.conctus ul li a {
  font-weight: 400;
  text-align: center;
  display: block;
}
.conctus ul li a:hover {
  color: #e5161e;
}
.conctus ul li h3 {
  margin-bottom: 15px;
}
.conctus ul li p {
  margin-top: 0;
}
.conctus .map {
  width: 100%;
  height: 355px;
  margin-top: 30px;
}
h3 {
  font-size: 18px;
  text-align: center;
  margin: 10px 0;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}
.inrprdtdtil .rgt {
  width: 100%;
}
.inrprdtdtil .rgt.content {
  width: 77%;
  float: left;
}
.inrprdtdtil .imgPnl {
  float: left;
  width: 35%;
}
.inrprdtdtil .imgPnl .bgImgs {
  border: 2px solid #eaeaea;
  float: right;
  width: 80%;
}
.inrprdtdtil .imgPnl .bgImgs li {
  width: 100%;
}
.inrprdtdtil .imgPnl img {
  width: 100%;
}
.inrprdtdtil .imgPnl .imgThmbs {
  width: 17%;
  float: left;
}
.inrprdtdtil .imgPnl .imgThmbs li {
  border: 2px solid #eaeaea;
  background: #fff;
  margin-bottom: 10px;
}
.inrprdtdtil .rgt .lftImg .outer.zoomWrapper {
  border: 2px solid #eaeaea;
  width: 80% !important;
  float: right;
}
.inrprdtdtil .rgt .lftImg .zoomWrapper {
  position: relative;
  height: 446px !important;
  overflow: hidden;
  background-color: #fff;
  width: 100% !important;
  margin-bottom: 0;
}
.zoomWrapper img {
  width: 100% !important;
  height: 100% !important;
}
.zoomWindowContainer .zoomWindow {
  border: 2px solid #eaeaea !important;
}
.inrprdtdtil .rgt .lftImg {
  float: left;
  width: 35%;
}
.inrprdtdtil .rgt .lftImg #gallery_01 {
  width: 17%;
  float: left;
}
.inrprdtdtil .rgt .lftImg #gallery_01 a {
  border: 2px solid #eaeaea;
  background: #fff;
  margin-bottom: 10px;
  display: block;
}
.inrprdtdtil .rgt .lftImg #gallery_01 a img {
  width: 100%;
}
.inrprdtdtil .detailprodt {
  width: 62%;
  margin-left: 2%;
  float: right;
}
.inrprdtdtil h2,
.inrprdtdtil p {
  text-align: left;
  margin-top: 10px;
}
.inrprdtdtil h2 {
  color: #e53d24;
}
.inrprdtdtil .canvas {
  width: 62%;
  float: right;
  margin-top: 4%;
}
.inrprdtdtil .canvas h2 {
  margin-bottom: 2%;
}
.latstnews ul:after {
  content: "";
  display: block;
  clear: both;
}
.latstnews ul li {
  width: 48%;
  float: left;
  margin-right: 4%;
}
.latstnews ul li:last-child {
  margin-right: 0;
}
.newsrelesed .imgnews {
  width: 49%;
  display: block;
}
.newsrelesed .imgnews.mbl-sml {
  display: none;
}
.newsrelesed .imgnews img {
  width: 100%;
}
.newsrelesed .nwscnt {
  width: 47%;
  margin-top: 3%;
}
.newsrelesed .nwscnt h2 {
  text-align: left;
  font-weight: 700;
}
.newsrelesed .nwscnt p {
  text-align: left;
}
.newsrelesed ul:after {
  content: "";
  display: block;
  clear: both;
}
.newsrelesed ul li {
  border-bottom: 1px solid #f0f0f0;
  margin-bottom: 3%;
  padding-bottom: 4%;
}
.newsrelesed ul li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.newsrelesed ul li .clndr {
  margin-top: 10px;
}
.fotertop {
  background: #414852;
  width: 100%;
  padding: 2.5% 0;
  margin-top: 0;
}
.fotertop .lft {
  width: 50%;
}
.fotertop .lft h1 {
  margin: 0;
  color: #ccc;
  text-align: left;
}
.fotertop .lft p {
  margin: 0;
  font-size: 22px;
  line-height: 26px;
  color: #ccc;
  text-align: left;
}
.fotertop .rgt {
  width: 27%;
  margin-top: 9px;
}
.fotertop .rgt i.icn.phn:before {
  content: "\f095";
  font: 45px/45px FontAwesome;
  margin-right: 0;
  height: 15px;
  color: #ccc;
  margin-top: 10px;
}
.fotertop .rgt p {
  font-size: 40px;
  color: #ccc;
  display: inline;
  display: block;
  margin-top: 4%;
  line-height: 45px;
  font-weight: 600;
  margin: 0;
}
footer {
  background: #292f38;
  padding: 60px 0 0;
}
footer .lft.conatct {
  width: 21%;
}
footer .rgt {
  float: right;
  width: 32%;
  height: 185px;
}
footer .lft {
  width: 41.3%;
  padding: 0 2%;
  padding-left: 0;
}
footer .lft h1 {
  color: #ababab;
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 12px;
  font-weight: 700;
  text-align: left;
}
footer .lft i.icn.lctn:before {
  content: "\f041";
  color: #ababab;
  margin-right: 10px;
  font: 16px/16px FontAwesome;
  font-weight: 600;
}
footer .lft h4 {
  color: #ababab;
  font-size: 16px;
  margin: 0;
  line-height: 21px;
}
footer .lft p {
  color: #ababab;
  font-size: 16px;
  margin: 0;
  line-height: 21px;
  margin-left: 18px;
  text-align: left;
}
footer .lft .content {
  margin-top: 30px;
}
footer .lft i.icn.phn:before {
  content: "\f095";
  font: 20px/20px FontAwesome;
  margin-right: 8px;
  height: 15px;
  color: #ccc;
  margin-top: 10px;
  font-weight: 600;
}
footer .lft i.icn.print:before {
  content: "\f02f";
  font: 20px/20px FontAwesome;
  margin-right: 8px;
  height: 15px;
  color: #ccc;
  margin-top: 10px;
  font-weight: 600;
}
footer .lft i.icn.mail:before {
  content: "\f0e0";
  float: left;
  font: 20px/20px FontAwesome;
  height: 23px;
  margin-right: 8px;
  color: #ccc;
  font-weight: 600;
  margin-top: 5px;
}
footer .lft h5 {
  color: #ababab;
  font-size: 16px;
  margin: 0;
  line-height: 21px;
  margin: 10px 0;
  font-weight: 400;
}
footer .lft a {
  color: #ababab;
  font-size: 16px;
  margin: 0;
  line-height: 21px;
  margin: 10px 0;
  text-decoration: none;
}
footer .lft a:hover {
  color: #da251d;
}
footer .lft .icon {
  margin-top: 28px;
}
footer .lft .icon i.icn:before {
  content: "\f095";
  font: 20px/20px FontAwesome;
  margin-right: 8px;
  height: 15px;
  color: #ababab;
  margin-top: 10px;
}
footer .lft .icon i.icn.fb:before {
  content: "\f09a";
  margin-right: 22px;
}
footer .lft .icon i.icn.twt:before {
  content: "\f099";
  margin-right: 22px;
}
footer .lft .icon i.icn.in:before {
  content: "\f0e1 ";
  margin-right: 22px;
}
footer .lft .icon i.icn.ytube:before {
  content: "\f167 ";
  margin-right: 22px;
}
.btmfoter {
  margin-top: 3%;
  border-top: 1px solid #43484f;
  background: #292f38;
}
.btmfoter h5 {
  margin-top: 27px;
  float: left;
  color: #ababab;
  font-size: 14px;
}
.btmfoter span {
  margin-top: 20px;
  float: right;
  line-height: 2;
}
.events .logoevnts {
  width: 17%;
  display: block;
  margin: 0 auto;
  margin-top: 3%;
}
.events .logoevnts img {
  width: 100%;
}
.events h3 {
  font-weight: 600;
  font-size: 20px;
  text-transform: capitalize;
}
.events .dtilevnt {
  width: 16%;
  margin: 0 auto;
  margin-top: 1%;
}
.events .dtilevnt i {
  width: 12%;
  float: left;
  display: block;
  margin-top: 11px;
}
.events .dtilevnt p.date {
  float: right;
  font-weight: 500;
}
@media only screen and (min-width: 1600px) {
  .clients .customNavigation {
    width: 55%;
  }
}
@media (max-width: 1240px) and (min-width: 1200px) {
  header .lft {
    width: 14%;
  }
  header #cssmenu ul {
    margin-left: 0;
  }
}
@media only screen and (max-width: 1044px) {
  header .lft {
    width: 16%;
  }
  header #cssmenu ul {
    margin-left: 0;
  }
  header #cssmenu > ul > li {
    margin-top: 23px;
  }
  header #cssmenu > ul > li a {
    padding: 10px 13px;
  }
  .clients .customNavigation {
    width: 80%;
    margin-top: -46px;
  }
  .parallax-window {
    min-height: 65px;
  }
  .carrer h1 {
    margin-top: 3%;
    font-size: 50px;
    line-height: 55px;
  }
  .carrer p {
    margin-top: 15px;
    font-size: 25px;
  }
  .news .nwscnt h1 {
    font-size: 55px;
    line-height: 60px;
  }
  .news .nwscnt h2 {
    font-size: 18px;
    margin: 5px;
  }
  .news .nwscnt i.icn:before {
    font: 22px/35px FontAwesome;
  }
  .news .nwscnt a {
    margin-top: 23px;
    padding: 7px 7px;
    font-size: 12px;
  }
  .news .bx-wrapper .bx-controls-direction .bx-prev {
    width: 35px;
    margin-right: 10px;
    height: 35px;
  }
  .news .bx-wrapper .bx-controls-direction .bx-next {
    width: 35px;
    height: 35px;
  }
  .fotertop .lft h1 {
    font-size: 22px;
  }
  .fotertop .rgt i.icn.phn:before {
    font: 40px/46px FontAwesome;
  }
  .fotertop .rgt p {
    font-size: 30px;
  }
  .ourclints ul li {
    min-height: 136px;
  }
  ul.prdctthum li {
    min-height: 320px;
  }
  .fldwrp.smallsets {
    width: 23%;
  }
  .smallsets input {
    width: 85%;
  }
}
@media (max-width: 1194px) and (min-width: 1120px) {
  header #cssmenu ul {
    margin-left: 0;
  }
}
@media only screen and (max-width: 800px) {
  header #cssmenu {
    margin-top: 0;
  }
  .fldwrp {
    width: 28%;
  }
  .fldwrp input {
    width: 75%;
  }
}
@media only screen and (max-width: 788px) {
  header {
    padding: 22px 0 30px;
  }
  .min-logo {
    width: 114px;
  }
  .min-logo a {
    padding-right: 0;
  }
  header .lft {
    width: 27%;
  }
  header .rgt {
    width: 69%;
  }
  .wlcom .content {
    width: 84%;
  }
  .wlcom .content p {
    margin-top: 8px;
  }
  .prodcts ul li {
    width: 31%;
    margin-right: 1%;
  }
  .btn {
    margin: 4% auto 1%;
    font-size: 12px;
    padding: 6px 15px;
  }
  .prodcts ul li .content a {
    font-size: 16px;
  }
  .prodcts ul li .content {
    padding: 4% 4%;
  }
  .clients .customNavigation {
    width: 80%;
  }
  .carrer h1 {
    font-size: 50px;
    line-height: 45px;
    margin-top: 3%;
  }
  .carrer p {
    font-size: 30px;
    line-height: 35px;
    margin-top: 25px;
  }
  .parallax-window {
    min-height: 220px;
  }
  .inrprdtdtil .detailprodt {
    width: 100%;
  }
  .zoomWindowContainer .zoomWindow {
    display: none !important;
  }
  .inrprdtdtil .rgt .lftImg {
    width: 98%;
  }
  .news .bx-wrapper {
    margin-top: 20px;
  }
  .news .imgnews {
    width: 100%;
    height: 369px;
    overflow: hidden;
  }
  .news .imgnews.dsk-big {
    display: none;
  }
  .news .imgnews.mbl-sml {
    display: block;
  }
  .news .nwscnt {
    width: 96%;
    margin-top: 10px;
    padding: 0 2%;
  }
  .news .nwscnt h1 {
    font-size: 50px;
    line-height: 55px;
    float: left;
  }
  .news .nwscnt h2 {
    font-size: 16px;
    float: left;
    margin: 18px 0 6px;
    line-height: 18px;
    width: 70%;
  }
  .news .nwscnt p {
    margin-top: 12px;
    font-size: 13px;
    line-height: 18px;
  }
  .news .nwscnt p.date {
    font-size: 14px;
    margin: 11px 5px 0;
  }
  .news .nwscnt a {
    margin-top: 20px;
  }
  .news .bx-wrapper .bx-controls-direction .bx-prev {
    display: block;
    width: 35px;
    top: 93.5%;
    height: 35px;
    right: 50px;
  }
  .news .bx-wrapper .bx-controls-direction .bx-next {
    display: block;
    width: 35px;
    top: 93.5%;
    right: 15px;
    height: 35px;
  }
  #fotertop .lft {
    width: 50%;
  }
  #fotertop .lft h1 {
    font-size: 18px;
  }
  #fotertop .rgt {
    width: 30%;
  }
  #fotertop .rgt p {
    font-size: 25px;
  }
  footer .lft {
    width: 63%;
  }
  footer .lft.conatct {
    width: 35%;
    margin-right: 0;
    padding-right: 0;
  }
  footer .rgt {
    width: 100%;
    margin-top: 4%;
  }
  .certificate ul li {
    width: 20%;
    padding-right: 3% !important;
    margin-bottom: 5%;
  }
  .certificate ul li:nth-child(4n + 4) {
    border-right: 0;
    margin-right: 0 !important;
    padding-right: 0 !important;
  }
  .certificate .cmpylogos ul li {
    width: 31%;
    border-right: 1px solid #f0f0f0;
    padding: 1% !important;
  }
  .certificate .cmpylogos ul li:nth-child(3n + 3) {
    border: 0;
    padding: 0;
  }
  .certificate .cmpylogos ul li:nth-child(6) {
    border-right: 0 !important;
  }
  .certificate .cmpylogos ul li:nth-child(7) {
    border-bottom: 0;
  }
  .certificate .cmpylogos ul li:nth-child {
    border-right: 0;
  }
  .aboutus p,
  .aboutus p b {
    text-align: justify;
  }
  .hd:after {
    margin-bottom: 15px;
  }
  p {
    text-align: justify;
    margin-top: 15px;
  }
  .vision ul {
    margin-top: 15px;
  }
  .vision ul.blt li {
    width: 44%;
    line-height: 18px;
  }
  .fotertop .lft {
    width: 60%;
  }
  .fotertop .lft h1 {
    font-size: 20px;
  }
  .fotertop .rgt {
    width: 32%;
  }
  .fotertop .rgt i.icn.phn:before {
    font: 35px/45px FontAwesome;
    padding-right: 8px;
  }
  .fotertop .rgt p {
    font-size: 20px;
    text-align: left;
  }
  .cat ul li {
    min-height: 51px;
  }
  .cat ul li span {
    margin-top: 6px;
  }
  ul.prdctthum li {
    min-height: 308px;
    width: 30%;
    margin-right: 3% !important;
  }
  ul.prdctthum li:nth-child(3n + 3) {
    margin-right: 0 !important;
  }
  ul.prdctthum li h3 {
    font-size: 14px;
    line-height: 18px;
  }
  .ourclints ul li {
    width: 23%;
    margin-right: 15px;
    min-height: 133px;
  }
  .ourclints ul li:nth-child(4n + 4) {
    margin-right: 0;
  }
  .ourclints ul li p {
    text-align: center;
  }
  .ourclints ul li img {
    filter: none;
  }
  .newsrelesed .imgnews {
    width: 100%;
  }
  .newsrelesed .nwscnt {
    width: 100%;
  }
  .newsrelesed .imgnews.dsk-big {
    display: none;
  }
  .newsrelesed .imgnews.mbl-sml {
    display: block;
  }
  .conctus ul li p {
    text-align: center;
    font-size: 12px;
  }
  .fldwrp {
    width: 31%;
  }
  .fldwrp input,
  select,
  textarea {
    width: 87%;
    margin-right: 0;
  }
  .fldwrp.textarea {
    width: 98%;
  }
  .fldwrp.textarea textarea {
    width: 94%;
  }
  .fldwrp.smallsets {
    width: 31%;
  }
}
@media (max-width: 688px) {
  .fldwrp {
    width: 30%;
  }
  .fldwrp input {
    width: 80%;
  }
}
@media (max-width: 618px) {
  .cat ul li {
    padding: 1% 1%;
    width: 29%;
    margin: 0 5px;
  }
  .cat ul li a {
    font-size: 12px;
  }
  ul.prdctthum li {
    min-height: 285px;
  }
}
@media (max-width: 600px) {
  header {
    padding: 22px 0 35px;
  }
  header #cssmenu {
    margin-bottom: 5%;
  }
  .prodcts ul {
    margin-top: 25px;
  }
  .prodcts ul li .content a {
    font-size: 14px;
  }
  h1 {
    font-size: 20px;
  }
  .wlcom .content p {
    font-size: 14px;
  }
  h1.hd:after {
    background-size: contain;
    width: 37%;
  }
  h1.hd2:after {
    background-size: contain;
    width: 58%;
    margin-top: 0;
  }
  .parallax-window {
    min-height: 200px;
  }
  .carrer h1 {
    font-size: 40px;
    line-height: 45px;
    margin-top: 25px;
  }
  .carrer p {
    font-size: 20px;
    line-height: 30px;
    margin-top: 3%;
  }
  .news .nwscnt h2 {
    margin-left: 5px;
    margin-top: 12px;
  }
}
@media (max-width: 500px) and (min-width: 320px) {
  h1 {
    font-size: 20px;
    line-height: 25px;
  }
  h1.hd:after {
    width: 41%;
    margin: 0 auto;
    margin-top: 0;
    background-size: contain;
    height: 10px;
  }
  header {
    padding: 10px 0 20px;
  }
  header .logo {
    width: 116px;
    margin: 6px 0;
  }
  header .rgt {
    width: 38%;
  }
  header .min-logo {
    width: 80px;
  }
  header .min-logo a {
    padding-right: 0;
  }
  .bx-wrapper .bx-pager.bx-default-pager a {
    width: 10px !important;
    height: 10px !important;
    border-radius: 50% !important;
  }
  .bx-wrapper .bx-controls-auto .bx-controls-auto-item,
  .bx-wrapper .bx-pager .bx-pager-item {
    margin-bottom: 30% !important;
  }
  .wlcom .content {
    margin: 10px auto;
    width: 100%;
  }
  .wlcom .content h1 {
    font-size: 15px;
    line-height: 20px;
  }
  .hd2:after {
    margin-top: 0;
    background-size: contain;
    width: 62%;
    height: 17px;
  }
  .wlcom .content p {
    font-size: 13px;
    line-height: 19px;
    margin-top: 10px;
  }
  .wlcom .btn {
    margin: 16px auto 0;
  }
  .btn {
    margin: 0 auto;
    padding: 3px 8px;
    font-size: 10px;
  }
  .prodcts ul li {
    width: 85%;
    margin: 0 auto 30px !important;
    margin-bottom: 20px;
    float: none;
    display: block;
    padding-top: 0;
  }
  .prodcts ul {
    margin: 20px 0 0;
  }
  .prodcts ul li .content {
    padding: 10px;
  }
  .prodcts ul li .content a {
    font-size: 15px;
  }
  .inrprdtdtil .rgt .lftImg {
    width: 98%;
  }
  .inrprdtdtil .rgt .lftImg .zoomWrapper {
    height: 300px !important;
  }
  .zoomWindowContainer .zoomWindow {
    display: none !important;
  }
  .clients ul {
    margin-top: 15px;
  }
  .clients .customNavigation {
    margin-top: -12%;
    width: 94%;
  }
  .clients .secWrap {
    width: 100%;
  }
  .clients {
    padding: 5% 0;
    margin-top: 15px;
  }
  .parallax-window {
    padding: 20px 10px;
    min-height: 130px;
    height: 130px;
  }
  .carrer h1 {
    font-size: 22px;
    line-height: 28px;
    padding-bottom: 0;
    margin-top: 15px;
  }
  .carrer p {
    font-size: 15px;
    margin-top: 5px;
    line-height: 20px;
  }
  .carrer a {
    margin: 15px auto 0;
  }
  .contctus .content {
    width: auto;
    margin: 2% 0;
  }
  .contctus .content p {
    font-size: 14px;
    line-height: 18px;
    margin: 15px;
  }
  .contctus .btn {
    margin-bottom: 0;
  }
  .fotertop {
    padding: 15px 0;
  }
  .fotertop .lft {
    width: 100%;
  }
  .fotertop .rgt {
    width: 100%;
  }
  .fotertop .rgt p {
    font-size: 20px;
    line-height: 32px;
    text-align: left;
  }
  .fotertop .lft h1 {
    font-size: 13px;
    line-height: 22px;
  }
  .fotertop .rgt i.icn.phn:before {
    font: 30px/35px FontAwesome;
    padding-right: 21%;
  }
  footer {
    padding: 25px 0 9px;
  }
  footer .lft {
    width: 100%;
    margin-bottom: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid;
  }
  footer .lft h1 {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 5px;
  }
  footer .lft h4 {
    font-size: 13px;
  }
  footer .lft h5 {
    font-size: 12px;
  }
  footer .lft p {
    font-size: 11px;
    margin-top: 0;
  }
  .btmfoter h5 {
    font-size: 9px;
    margin-top: 16px;
    float: left;
    width: 55%;
    line-height: 15px;
  }
  .btmfoter span {
    float: right;
    width: 33%;
    margin-top: 18px;
  }
  .btmfoter span img {
    width: 100%;
  }
  footer .lft .content {
    border-top: 1px solid;
    padding-top: 12px;
    margin-top: 12px;
  }
  footer .lft.conatct {
    width: 100%;
    display: none;
  }
  footer .rgt {
    width: 100%;
    height: 100px;
  }
  .news {
    margin-bottom: 25px;
  }
  .parallax-window.inrbnr {
    min-height: 93px;
    height: 100px;
    margin-bottom: 30px;
  }
  .parallax-window.inrbnr.clint h2 {
    width: 320px;
    margin: 0 auto;
    left: 50%;
    margin-left: -160px;
    font-size: 18px;
  }
  .inrbnr h2 {
    font-size: 20px;
  }
  .hd2:after {
    width: 83%;
  }
  .mrgnBtm {
    margin-bottom: 30px;
  }
  b,
  p {
    font-size: 12px;
    line-height: 18px;
    margin: 8px 0;
    text-align: justify;
  }
  p.mr0 {
    margin: 0;
  }
  .aboutus p,
  .aboutus p b {
    font-size: 12px;
    text-align: justify;
  }
  h2 {
    font-size: 18px;
  }
  h2.hd:after {
    content: "";
    width: 52%;
    background-size: contain;
    height: 20px;
    margin: 0 auto;
  }
  .vision ul.blt {
    margin-top: 0;
  }
  .vision ul.blt li {
    width: 91%;
    font-size: 13px;
    margin-top: 8px;
    line-height: 16px;
    background-position: left 2px;
  }
  hr {
    margin: 17px 0;
  }
  .certificate ul li {
    width: 44%;
    margin-bottom: 0;
    border-bottom: 1px solid #f0f0f0;
    padding: 15px 3%;
    margin-right: 0;
  }
  .certificate ul li:nth-child(5),
  .certificate ul li:nth-child(6) {
    border-bottom: 0;
  }
  .certificate ul li img {
    margin: 0 auto;
    display: block;
  }
  .certificate ul li:nth-child(2n + 2) {
    border-right: 0;
    margin-right: 0 !important;
    padding-right: 0 !important;
  }
  .certificate .cmpylogos ul li {
    width: 47%;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 0;
  }
  .certificate .cmpylogos ul li img {
    width: 100%;
  }
  .certificate .cmpylogos ul li:nth-child(3n + 3) {
    border-right: 1px solid #f0f0f0;
    padding: 1% !important;
    border-bottom: 1px solid #f0f0f0;
  }
  .certificate .cmpylogos ul li:nth-child(5) {
    border-right: 1px solid #f0f0f0;
    padding-right: 8px;
  }
  .ourclints ul li {
    width: 47%;
    min-height: 116px;
    margin-right: 10px !important;
  }
  .ourclints ul li:nth-child(2n + 2) {
    margin-right: 0 !important;
  }
  .ourclints ul li p {
    font-size: 10px;
    line-height: 14px;
  }
  .ourclints ul li p {
    font-size: 12px;
    line-height: 15px;
  }
  .latstnews ul li {
    width: 100%;
    margin-bottom: 10px;
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 10px;
  }
  .latstnews ul li:last-child {
    border-bottom: 0;
  }
  .newsrelesed .imgnews {
    width: 100%;
  }
  .newsrelesed .nwscnt {
    width: 100%;
  }
  .newsrelesed .nwscnt h2 {
    font-size: 14px;
  }
  .newsrelesed .nwscnt .date {
    font-size: 14px;
    margin-top: 14px;
  }
  .newsrelesed .nwscnt p {
    margin-top: 10px;
  }
  .cat {
    width: 95%;
    border-bottom: 0;
  }
  .cat ul li {
    width: 100%;
    border-bottom: 1px solid #d8d8d8;
  }
  .cat ul li a {
    font-size: 12px;
  }
  .cat ul li span img {
    width: 60%;
  }
  .inrprdtdtil h2 {
    margin: 20px 0;
  }
  ul.prdctthum li {
    width: 85%;
    min-height: 306px;
    float: none;
    margin-right: 0 !important;
    margin: 0 auto 20px !important;
  }
  ul.prdctthum li:nth-child(3n + 3) {
    margin-right: 0 !important;
    margin: 0 auto 20px !important;
  }
  .productImages {
    height: 200px;
    overflow: hidden;
  }
  ul.prdctthum li .pc-img {
    display: none;
  }
  ul.prdctthum li .mbl-pic {
    display: block;
  }
  ul.prdctthum li h3 {
    font-size: 14px;
    line-height: 18px;
    width: 90%;
    margin: 20px auto;
    margin-bottom: 10px;
  }
  ul.prdctthum li .content .btn {
    margin: 0 auto;
    font-size: 10px;
    padding: 3px 20px;
    white-space: pre;
  }
  .inrprdtdtil .imgPnl {
    width: 100%;
    float: none;
    margin: 20px auto;
  }
  .inrprdtdtil .detailprodt {
    width: 100%;
  }
  .inrprdtdtil .imgPnl .bgImgs {
    float: none;
    margin: 0 auto;
    width: 100%;
    height: 250px;
    overflow: hidden;
  }
  .inrprdtdtil .imgPnl .bgImgs ul li img {
    width: 64%;
    margin: 0 auto;
    display: block;
  }
  .inrprdtdtil .imgPnl .imgThmbs {
    margin: 8px 0;
  }
  .inrprdtdtil .imgPnl .imgThmbs {
    width: 100%;
  }
  .inrprdtdtil .imgPnl .imgThmbs li {
    width: 17%;
    float: left;
    margin-right: 5px;
    height: 77px;
  }
  .inrprdtdtil .canvas {
    width: 71% !important;
    margin: 0 auto;
    margin-right: 29%;
    margin-top: 20px;
  }
  .inrprdtdtil .canvas h2 {
    margin-bottom: 20px;
  }
  .conctus ul li {
    width: 100%;
  }
  .conctus ul li h3 {
    font-size: 14px;
  }
  .conctus .btn {
    margin: 15px auto;
  }
  .fldwrp {
    width: 100%;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
  }
  .fldwrp.smallsets {
    width: 41%;
    margin-right: 11%;
  }
  .fldwrp.smallsets:nth-child(2n + 2) {
    margin-right: 0;
  }
  .fldwrp.textarea {
    width: 100%;
    margin: 0;
    margin-bottom: 15px;
  }
  .fldwrp.textarea textarea {
    width: 87%;
  }
  .conctus .map {
    height: 162px;
  }
  .news .imgnews.mbl-sml {
    display: block;
    height: auto;
  }
  .news .imgnews.dsk-big {
    height: auto;
    display: none;
  }
  .news .imgnews {
    height: 193px;
  }
  .news .nwscnt h2 {
    margin-top: 10px;
    font-size: 14px;
  }
  .news .bx-wrapper .bx-controls-direction .bx-prev {
    margin-top: -3px;
    margin-right: 5px;
  }
  .news .bx-wrapper .bx-controls-direction .bx-next {
    margin-top: -3px;
  }
  header #cssmenu {
    margin-top: -21px;
  }
  header #cssmenu #menu-button {
    margin-top: 0;
  }
}

.vision ul.blt li {
  font-size: 14px;
}



/* blog section css start  */

.blog-page {
  line-height: 1.6;
  margin-top: 5%;
}

.blog-header {
  margin-bottom: 20px;
  text-align: center;
   color: #292f38;
}

.blog-title {
  font-size: 25px;
  margin-bottom: 8px;
}


.blog-featured img {
  width: 100%;
  height: auto;
  border-radius: 6px;
  margin: 20px 0;
}

.blog-content h2 {
  margin-top: 30px;
  font-size: 20px;
  color: #292f38;
   text-align: left;
}

.blog-content p {
  margin-bottom: 16px;
  font-size: 16px;
  color: #757575;
   text-align: left;
}

.blog-meta{
  text-align: left;
  font-size: 16px;
  margin-bottom:5%;
}

@media screen and (max-width:500px) {
    
    .blog-page {
         margin-top: 15%;
         
    }

    .blog-title {
      font-size: 20px;
    }

    .blog-content h2 {
      font-size: 16px;
    }

    .blog-content p ,.blog-meta{
      font-size: 13px;
    }

}

/* blog section css end*/